Issue 9474 - FirstSteps.pdf has wrong -accept connection string example
FirstSteps.pdf has wrong -accept connection string example
Product: App Dev
Classification: Unclassified
Component: api
3.3.0 or older (OOo)
All All
: P2 Trivial
: ---
Assigned To: jsc
Depends on:
  Show dependency treegraph
Reported: 2002-11-23 20:40 UTC by ooo
Modified: 2013-02-24 21:08 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Note You need to log in before you can comment on or make changes to this issue.
Description ooo 2002-11-23 20:40:10 UTC
The FirstSteps.pdf documentation file lists a bad example under
2.3.2 Configuration
Make the Office listen
soffice -accept socket,port=8100;urp;
which doesn't work. Instead, the following does work:
soffice -accept=socket,host=,port=8100;urp;
Note the equal sign between the option and it's value, and the presence of host=,
and the use of instead of localhost, in case localhost
isn't known (which happens to be the default on Windows machines).
Same holds true for the <ooSetupConnectionURL> example.
Comment 1 ooo 2002-12-17 09:08:52 UTC
fixed by Jürgen Schmidt
Comment 2 ooo 2003-01-08 11:54:31 UTC
the quotes are still missing
Comment 3 ooo 2003-01-08 11:57:31 UTC
owner set to jsc
Comment 4 jsc 2003-01-29 10:49:39 UTC
This will be fixed in OO 1.0.2 Beta SDK
Comment 5 jsc 2003-10-15 11:11:51 UTC
JSC: closed